/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/backportPP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/backportPP/Boolean.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/backportPP/Compat5005.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/backportPP/Compat5006.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::backportPP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::backportPP::Boolean.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::backportPP::Compat5005.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::backportPP::Compat5006.3
